.bb-bookblock {
 top: -5em;
 height: 434px;
 position: absolute;
}
#right{
 left:600px;
}
.bb-custom-wrapper nav {
  top: 23em;
  position: inherit;
}
.left{
  position: static;
	float: left;
}
.right{
  position: static;
	float: right;
}
.exit{
  left:50em;
}
.book {
  transition: opacity 0.1s 0.1s;
  top:0px;
  left:180px;
  position: absolute;
}